Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackLoopFeedback< SIZE > Class Template Reference

Utility class. More...

`#include <JackConnectionManager.h>`

## Public Member Functions
void | Init ()
bool | IncConnection (int ref1, int ref2)
bool | DecConnection (int ref1, int ref2)
int | GetConnectionIndex (int ref1, int ref2) const
| Test if a connection between 2 refnum is a feedback connection.

## Detailed Description

### template<int SIZE>
class Jack::JackLoopFeedback< SIZE >

Utility class.

Definition at line 261 of file JackConnectionManager.h.

The documentation for this class was generated from the following file:

- JackConnectionManager.h